cpt-revdepends(1)

NAME
cpt-revdepends - display packages which depend on the given package

SYNOPSIS
cpt-revdepends [-tm] [package]

DESCRIPTION
cpt-revdepends generates reverse dependencies for package. If no package name is given, cpt-revdepends uses the name of the current directory for the package.

Following options are available for use:

-t, --tree
    Also print indirect reverse dependencies

-m, --make
    Include make dependencies

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.